Subject: Re: bug#52912: 29.0.50; Left over files from native compilation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 22 Jan 2022 16:50:29 +0100

Eli Zaretskii <[email-masked]> writes:

> No, you are not misreading.  I guess my hypothesis was incorrect, and
> something else is at work here.  But the problem is real nonetheless.
>
> Perhaps this is something caused by Alan's speedup of the bootstrap?

Could be, but it's affecting a whole lot more files than the ones that
were touched by that change...  Andrea, can you take a look at this?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no